body, html {
  margin: 0;
  padding: 0;
  height: 100%;
  background-color: #e6bebe;
  color: #000;
  line-height: 1.6;
}

header {
  background-color: #d98484;
  color: white;
  padding: 20px;
  text-align: center;
}

.container {
  width: 100%;
  overflow: hidden;
}

nav {
  float: left;
  width: 20%;
  background-color: #6e6e6e;
  color: white;
  padding: 20px;
  box-sizing: border-box;
  height: 100%;
}

main {
  float: left;
  width: 80%;
  padding: 20px;
  box-sizing: border-box;
  background-color: #fffaf5;
  min-height: 600px;
}

#list {
  list-style-type: square;
  padding: 0;
}


#list a {
  color: white;
  text-decoration: none;
}

#list a:hover {
  color : #d98484;
}

#float {
  float: right;
  border: 1px solid #6e6e6e;
  width: 300px;
  padding: 10px;
  margin: 10px;
  background-color: lightgray;
}

h1, h2 {
  text-shadow: 3px 3px 5px #d98484;
}

table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 20px;
}

th, td {
  padding: 10px;
  text-align: center;
}

table img {
  max-width: 100%;
  height: auto;
  border-radius: 8px;
}

footer {
  clear: both;
  text-align: center;
  background-color: #d98484;
  padding: 10px;
  color: white;
}

tbody td:hover {
  background-color: #d98484;
}



#down:hover {
  position: relative;
  left: 40px;
  top: 40px;
}
#up:hover {
  position: relative;
  right: 40px;
  bottom: 40px;
}

p {
  display: inline;
  border: 5px #186aff dotted;
  text-align: center;
  background-color: #b8cfef;
  color: black;
}